# frozen_string_literal: true

source 'https://rubygems.org' do
  # git_source(:github) {|repo_name| "https://github.com/#{repo_name}" }

  gem 'colorize'
  gem 'dotenv'
  gem 'dry-auto_inject'
  gem 'dry-container'
  gem 'faker'
  gem 'grape'
  gem 'httparty'
  gem 'json'
  gem 'jwt'
  gem 'minitest'
  gem 'minitest-reporters'
  gem 'mocha'
  gem 'pg'
  gem 'puma'
  gem 'rack-test'
  gem 'rake'
  gem 'rubocop'
  gem 'sequel'
  gem 'sequel_postgresql_triggers'
  gem 'sequel-seed'
  gem 'simplecov', require: false
  gem 'twilio-ruby'
  gem 'webmock'
end
